.ddsmoothmenu{
font-weight: bold;
font-size:17px;
font-family:Arial, Verdana, Geneva, sans-serif;
padding-top: 12px;
background: #000000;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0px 0px 0px 0px;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
margin-bottom: 0px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: #ffffff;
text-decoration: none;
padding: 11px 11px 0px 11px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
margin-bottom: 0px;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #ffffff;
margin-bottom: 0px;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: #cac7c2;
margin-bottom: 0px;
}

.ddsmoothmenu ul li a:hover{
color: #cac7c2;
margin-bottom: 0px;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
top: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
padding-top: 0px;
padding-right: 0px;
margin-right: 0px;
box-shadow: 4px 4px 4px #353535;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
margin-top: 0px;
padding-right: 0px;
margin-right: 0px;
border-left: 0px solid #ffffff;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
border-right: 0px solid #ffffff;
margin-top: 0px;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: 14px arial, verdana; 
color: #ffffff;
background: #5790ae;
width: 174px; /*width of sub menus*/
padding: 6px;
margin-top: 0px;
border-top-width: 0;
border-bottom: 0px solid #ffffff;
}

.ddsmoothmenu ul li ul a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: #cac7c2;
}

.ddsmoothmenu ul li ul li a:hover{
color: #cac7c2;
}

.ddsmoothmenu ul li ul li a:active{
color: #cac7c2;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/
margin-top: 0px;

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
bottom: 0;
width: 0;
height: 0;
background: #5790ae;
margin-top: 0px;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 1;
}